Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:06:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Guest                    2           06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:36 PM, 11th Dec                     Guest                    3           06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:36 PM, 11th Dec                     Guest                    2           06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:36 PM, 11th Dec                     Guest                    1           06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:36 PM, 11th Dec                     Guest                    [email-masked]           06:36 PM, 11th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:36 PM, 11th Dec                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:39 PM, 11th Dec                   Mohamed                   We can see that you are contacting us for the  Refund Information.           06:42 PM, 11th Dec                     Guest                    Yes           06:43 PM, 11th Dec                     Guest                    I requested for refund two times for my recent order           06:43 PM, 11th Dec                     Guest                    9404479906 - order number           06:44 PM, 11th Dec                     Guest                    I recieved message saying "We've cancelled your return for order # 9404479906 , Iconic Solid Crew Neck Sweatsh...  as requested by you. Please reach out to us for anything further."           06:44 PM, 11th Dec                     Guest                    This is the message I'm recieving for the second time           06:45 PM, 11th Dec                     Guest                    Now I'm requested for the third time for the return process, I'm afraid I will get the same message tomorrow or day after tomorrow           06:46 PM, 11th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           06:47 PM, 11th Dec                   Mohamed                   We request you to confirm with us the contact details and your address.           06:48 PM, 11th Dec                     Guest                    See this you will understand           06:48 PM, 11th Dec                     Guest                    SHAMEER PALAKKURSSIKANDANATH           06:48 PM, 11th Dec                     Guest                    Icad 2 Musaffa           06:49 PM, 11th Dec                     Guest                    Plaxit Dry Mix Co llc           06:49 PM, 11th Dec                     Guest                    Plaxit office           06:49 PM, 11th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:51 PM, 11th Dec                     Guest                    Okay           06:52 PM, 11th Dec                     Guest                    Thank u           06:52 PM, 11th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           06:53 PM, 11th Dec                     Guest                    You, too           06:53 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5448468